@charset "utf-8";
/* CSS Document */

body
{
	font-size:12px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../_aux_images/background.png) repeat-x;
	margin:0px;
	
}
body a {text-decoration:none; color:#333;}
body a:hover {text-decoration:underline; color:#393185;}

body ul {margin:5px 15px 5px 50px; padding:0px;}
body li {list-style-image:url(../_aux_images/bullet_liste.png); margin:0px 0px 5px 0px;}

p {margin:5px 0px 5px 0px; padding:0px 0px 0px 0px;}

h1 {font-size:20px; color:#393185; margin:0px; padding:0px;}

h2 {font-size:16px; color:#393185; margin:0px; padding:10px 0px 5px 0px;}

h3 {font-size:14px; margin:0px; padding:10px 0px 5px 0px;}

#Container
{
	width:800px;
	margin:auto;
	
}
#ContFoot
{
	background:url(../_aux_images/bg_foot.png) repeat-x;
	height:65px;
	line-height:65px;
	
}
#Foot
{
	width:800px;
	margin:auto;
	
}
#Logo
{
	height:43px;
	padding:4px 0px 3px 0px;
}
	
#ContHeader
{
	height:205px;
	background:url(../_aux_images/bg_header.png) no-repeat;
	overflow:hidden;
	padding: 0px 0px 40px 0px;
	
}#LogoImg
{
	width:155px;
	text-align:center;
	float:left;
	padding:10px 0px 0px 0px;
	
}
.Slogan
{
	font-size:16px;
	color:#E31E24;
	font-weight:bold;
	
}
#Header
{
	height:180px;
	width:430px;
	float:left;
	padding:12px 0px 0px 15px;
	
}
	
#Box
{
	width:190px;
	text-align:center;
	float:right;
	padding-top: 10px;
	
}
#Content
{
	overflow:hidden;
	padding-bottom: 20px;
	
}
#ContLeft
{
	width:240px;
	float:left;
	
}
#ContRight
{
	width:540px;
	float:right;
	
}
.RedTitle
{
	font-size:16px;
	color:#E31E24;
	padding-bottom:5px;
	
}
.Cabeceras
{
	height:28px;
	line-height:28px;
	border-bottom:2px solid #E31E24;
	margin-bottom:10px;
	
}
#Menu
{
	height:283px;
	width:220px;
	background:url(../_aux_images/bg_menu.png) no-repeat;
	padding:10px 10px 10px 10px;
	font-size:14px;
	color:#2E2769;
	margin: 0px 0px 15px 0px;
	
}

#Menu ul {margin:0px 7px 0px 7px; padding:0px;}
#Menu li { list-style-type:none; list-style-image:none;}

#Menu a {text-decoration:none; color:#2E2769;}
#Menu a:hover {text-decoration:underline; color:#000;}

.ItemMenu
{
	border-bottom:1px dotted #397A8C;
	padding-left:22px;
	background:url(../_aux_images/bullet.png) no-repeat left 20%;
	padding:5px 0px 5px 22px;
	
}
.Overflow {overflow:hidden;}

.FloatLeft {
	float:left;
	width:260px;
}
.FloatRight {
	float:right;
	width: 260px;
}
.Font14 {font-size:14px;}

#ContNovedades
{
	border:1px solid #CCCCCC;
	padding:0px 0px 10px 0px;
	
}
#CabNovedades
{
	height:40px;
	background:url(../_aux_images/bg_novedades.png) repeat-x;
	font-size:16px;
	color:#FFF;
	line-height:40px;
	font-weight:bold;
	padding: 0px 0px 10px 10px;
	
}
#CabNovedades a {text-decoration:none; color:#FFF;}
#CabNovedades a:hover {text-decoration:underline; color:#FFF;}

#Novedades {padding:0px 10px 0px 10px;}

#Novedades ul {margin:0px 0px 0px 10px; padding:0px 10px 0px 0px;}
#Novedades li {list-style-image:url(../_aux_images/bullet_liste.png); margin:0px 0px 5px 0px;}

.Red { color:#E31E24;}

.Erp { color:#393185; font-weight:bold;}
.Eac { color:#E31E24; font-weight:bold;}


.ContNews
{
	padding:0px 0px 10px 0px;
	margin-bottom:10px;
	border-bottom:1px dotted #CCC;
	
}
.ImgNoticiaGr
{
	float:left;
	width:100px;
	height:100px;
	
}
.TNewsG
{
	width:420px;
	float:right;
	height: 100px;
	
}
.btn { color: #696969; border: 1px solid #919191; padding: 3px 9px; font-weight:bold; height:25px; line-height:25px; text-align:center;
    background:url(../_aux_images/btn.png) repeat-x scroll 0 0; cursor: pointer; position:relative;
    font-size: 12px; font-family:Arial, Helvetica, sans-serif;,
    -moz-border  -radius:5px; -webkit-border-radius:5px; -khtml-border-radius: 5px; border-radius:5px; padding:0px 10px 0px 10px;}
.primary { color: #38560f; border: 1px solid #666; 
    background:url(../_aux_images/btn.png) repeat-x scroll 0 0; }
.btn:active { top:1px;}
.btn:hover { background-position:0 -50px; }



.action_buttons .btn { padding: 5px 15px; margin: 0 5px 0  0; font-size: 13px; min-width:100px;}

.Overflow {overflow:hidden;}
